h2#imPgTitle {float: left; margin-left: 6px; margin-right: 6px; width: 927px;}
#imCell_83 { display: block; position: relative; overflow: hidden; width: 307px; min-height: 231px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_83 { position: relative; width: 301px; min-height: 219px; padding: 3px 3px 9px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_83 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_84 { display: block; position: relative; overflow: hidden; width: 307px; min-height: 231px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_84 { position: relative; width: 301px; min-height: 145px; padding: 3px 3px 83px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_84 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_85 { display: block; position: relative; overflow: hidden; width: 307px; min-height: 231px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_85 { position: relative; width: 301px; min-height: 225px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_85 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_86 { display: block; position: relative; overflow: hidden; width: 307px; min-height: 231px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_86 { position: relative; width: 301px; min-height: 225px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_86 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_87 { display: block; position: relative; overflow: hidden; width: 307px; min-height: 232px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_87 { position: relative; width: 301px; min-height: 226px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_87 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_89 { display: block; position: relative; overflow: hidden; width: 313px; min-height: 39px; border-top: 0px solid transparent; border-bottom: 0px solid transparent; border-left: 0px solid transparent; border-right: 0px solid transparent;}
#imCellStyle_89 { position: relative; width: 313px; min-height: 39px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_89 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_89 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_89 a { color: inherit; }
#imTextObject_89 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_89 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_89 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_89 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_89 p { margin: 0; padding: 0; }
#imTextObject_89 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_89 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_89 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_89 .imUl { text-decoration: underline; }
#imTextObject_89 .ff0 { font-family: "Tahoma"; }
#imTextObject_89 .ff1 { font-family: "Tahoma"; }
#imTextObject_89 .cf1 { color: #000000; }
#imTextObject_89 .cf2 { color: #FFFFFF; }
#imTextObject_89 .cf3 { color: #C0C0C0; }
#imTextObject_89 .cf4 { color: #000000; }
#imTextObject_89 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_89 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_89 .cb1 { background-color: #000000; }
#imTextObject_89 .cb2 { background-color: transparent; }
#imTextObject_89 .cb3 { background-color: #C0C0C0; }
#imTextObject_89 .cb4 { background-color: #000000; }
#imCell_90 { display: block; position: relative; overflow: hidden; width: 313px; min-height: 39px; border-top: 0px solid transparent; border-bottom: 0px solid transparent; border-left: 0px solid transparent; border-right: 0px solid transparent;}
#imCellStyle_90 { position: relative; width: 313px; min-height: 39px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_90 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_90 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_90 a { color: inherit; }
#imTextObject_90 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_90 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_90 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_90 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_90 p { margin: 0; padding: 0; }
#imTextObject_90 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_90 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_90 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_90 .imUl { text-decoration: underline; }
#imTextObject_90 .ff0 { font-family: "Tahoma"; }
#imTextObject_90 .ff1 { font-family: "Tahoma"; }
#imTextObject_90 .cf1 { color: #000000; }
#imTextObject_90 .cf2 { color: #FFFFFF; }
#imTextObject_90 .cf3 { color: #C0C0C0; }
#imTextObject_90 .cf4 { color: #000000; }
#imTextObject_90 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_90 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_90 .cb1 { background-color: #000000; }
#imTextObject_90 .cb2 { background-color: transparent; }
#imTextObject_90 .cb3 { background-color: #C0C0C0; }
#imTextObject_90 .cb4 { background-color: #000000; }
#imCell_91 { display: block; position: relative; overflow: hidden; width: 313px; min-height: 39px; border-top: 0px solid transparent; border-bottom: 0px solid transparent; border-left: 0px solid transparent; border-right: 0px solid transparent;}
#imCellStyle_91 { position: relative; width: 313px; min-height: 39px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_91 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_91 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_91 a { color: inherit; }
#imTextObject_91 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_91 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_91 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_91 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_91 p { margin: 0; padding: 0; }
#imTextObject_91 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_91 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_91 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_91 .imUl { text-decoration: underline; }
#imTextObject_91 .ff0 { font-family: "Tahoma"; }
#imTextObject_91 .ff1 { font-family: "Tahoma"; }
#imTextObject_91 .cf1 { color: #000000; }
#imTextObject_91 .cf2 { color: #FFFFFF; }
#imTextObject_91 .cf3 { color: #C0C0C0; }
#imTextObject_91 .cf4 { color: #000000; }
#imTextObject_91 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_91 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_91 .cb1 { background-color: #000000; }
#imTextObject_91 .cb2 { background-color: transparent; }
#imTextObject_91 .cb3 { background-color: #C0C0C0; }
#imTextObject_91 .cb4 { background-color: #000000; }
#imCell_92 { display: block; position: relative; overflow: hidden; width: 313px; min-height: 39px; border-top: 0px solid transparent; border-bottom: 0px solid transparent; border-left: 0px solid transparent; border-right: 0px solid transparent;}
#imCellStyle_92 { position: relative; width: 313px; min-height: 39px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_92 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_92 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_92 a { color: inherit; }
#imTextObject_92 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_92 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_92 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_92 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_92 p { margin: 0; padding: 0; }
#imTextObject_92 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_92 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_92 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_92 .imUl { text-decoration: underline; }
#imTextObject_92 .ff0 { font-family: "Tahoma"; }
#imTextObject_92 .ff1 { font-family: "Tahoma"; }
#imTextObject_92 .cf1 { color: #000000; }
#imTextObject_92 .cf2 { color: #FFFFFF; }
#imTextObject_92 .cf3 { color: #C0C0C0; }
#imTextObject_92 .cf4 { color: #000000; }
#imTextObject_92 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_92 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_92 .cb1 { background-color: #000000; }
#imTextObject_92 .cb2 { background-color: transparent; }
#imTextObject_92 .cb3 { background-color: #C0C0C0; }
#imTextObject_92 .cb4 { background-color: #000000; }
#imCell_93 { display: block; position: relative; overflow: hidden; width: 313px; min-height: 39px; border-top: 0px solid transparent; border-bottom: 0px solid transparent; border-left: 0px solid transparent; border-right: 0px solid transparent;}
#imCellStyle_93 { position: relative; width: 313px; min-height: 39px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_93 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_93 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_93 a { color: inherit; }
#imTextObject_93 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_93 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_93 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_93 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_93 p { margin: 0; padding: 0; }
#imTextObject_93 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_93 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_93 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_93 .imUl { text-decoration: underline; }
#imTextObject_93 .ff0 { font-family: "Tahoma"; }
#imTextObject_93 .ff1 { font-family: "Tahoma"; }
#imTextObject_93 .cf1 { color: #000000; }
#imTextObject_93 .cf2 { color: #FFFFFF; }
#imTextObject_93 .cf3 { color: #C0C0C0; }
#imTextObject_93 .cf4 { color: #000000; }
#imTextObject_93 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_93 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_93 .cb1 { background-color: #000000; }
#imTextObject_93 .cb2 { background-color: transparent; }
#imTextObject_93 .cb3 { background-color: #C0C0C0; }
#imTextObject_93 .cb4 { background-color: #000000; }
#imCell_95 { display: block; position: relative; overflow: hidden; width: 313px; min-height: 39px; border-top: 0px solid transparent; border-bottom: 0px solid transparent; border-left: 0px solid transparent; border-right: 0px solid transparent;}
#imCellStyle_95 { position: relative; width: 313px; min-height: 39px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_95 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_95 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_95 a { color: inherit; }
#imTextObject_95 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_95 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_95 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_95 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_95 p { margin: 0; padding: 0; }
#imTextObject_95 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_95 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_95 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_95 .imUl { text-decoration: underline; }
#imTextObject_95 .ff0 { font-family: "Tahoma"; }
#imTextObject_95 .ff1 { font-family: "Tahoma"; }
#imTextObject_95 .cf1 { color: #000000; }
#imTextObject_95 .cf2 { color: #FFFFFF; }
#imTextObject_95 .cf3 { color: #C0C0C0; }
#imTextObject_95 .cf4 { color: #000000; }
#imTextObject_95 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_95 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_95 .cb1 { background-color: #000000; }
#imTextObject_95 .cb2 { background-color: transparent; }
#imTextObject_95 .cb3 { background-color: #C0C0C0; }
#imTextObject_95 .cb4 { background-color: #000000; }
#imCell_96 { display: block; position: relative; overflow: hidden; width: 313px; min-height: 39px; border-top: 0px solid transparent; border-bottom: 0px solid transparent; border-left: 0px solid transparent; border-right: 0px solid transparent;}
#imCellStyle_96 { position: relative; width: 313px; min-height: 39px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_96 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_96 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_96 a { color: inherit; }
#imTextObject_96 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_96 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_96 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_96 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_96 p { margin: 0; padding: 0; }
#imTextObject_96 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_96 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_96 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_96 .imUl { text-decoration: underline; }
#imTextObject_96 .ff0 { font-family: "Tahoma"; }
#imTextObject_96 .ff1 { font-family: "Tahoma"; }
#imTextObject_96 .cf1 { color: #000000; }
#imTextObject_96 .cf2 { color: #FFFFFF; }
#imTextObject_96 .cf3 { color: #C0C0C0; }
#imTextObject_96 .cf4 { color: #000000; }
#imTextObject_96 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_96 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_96 .cb1 { background-color: #000000; }
#imTextObject_96 .cb2 { background-color: transparent; }
#imTextObject_96 .cb3 { background-color: #C0C0C0; }
#imTextObject_96 .cb4 { background-color: #000000; }
#imCell_98 { display: block; position: relative; overflow: hidden; width: 307px; min-height: 246px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_98 { position: relative; width: 301px; min-height: 240px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_98 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_99 { display: block; position: relative; overflow: hidden; width: 307px; min-height: 246px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_99 { position: relative; width: 301px; min-height: 240px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_99 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_100 { display: block; position: relative; overflow: hidden; width: 307px; min-height: 231px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_100 { position: relative; width: 301px; min-height: 199px; padding: 3px 3px 29px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_100 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_101 { display: block; position: relative; overflow: hidden; width: 313px; min-height: 39px; border-top: 0px solid transparent; border-bottom: 0px solid transparent; border-left: 0px solid transparent; border-right: 0px solid transparent;}
#imCellStyle_101 { position: relative; width: 313px; min-height: 39px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_101 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_101 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_101 a { color: inherit; }
#imTextObject_101 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_101 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_101 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_101 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_101 p { margin: 0; padding: 0; }
#imTextObject_101 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_101 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_101 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_101 .imUl { text-decoration: underline; }
#imTextObject_101 .ff0 { font-family: "Tahoma"; }
#imTextObject_101 .ff1 { font-family: "Tahoma"; }
#imTextObject_101 .cf1 { color: #000000; }
#imTextObject_101 .cf2 { color: #FFFFFF; }
#imTextObject_101 .cf3 { color: #C0C0C0; }
#imTextObject_101 .cf4 { color: #000000; }
#imTextObject_101 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_101 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_101 .cb1 { background-color: #000000; }
#imTextObject_101 .cb2 { background-color: transparent; }
#imTextObject_101 .cb3 { background-color: #C0C0C0; }
#imTextObject_101 .cb4 { background-color: #000000; }
#imCell_102 { display: block; position: relative; overflow: hidden; width: 307px; min-height: 231px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_102 { position: relative; width: 301px; min-height: 211px; padding: 3px 3px 17px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_102 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_103 { display: block; position: relative; overflow: hidden; width: 313px; min-height: 39px; border-top: 0px solid transparent; border-bottom: 0px solid transparent; border-left: 0px solid transparent; border-right: 0px solid transparent;}
#imCellStyle_103 { position: relative; width: 313px; min-height: 39px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_103 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_103 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_103 a { color: inherit; }
#imTextObject_103 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_103 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_103 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_103 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_103 p { margin: 0; padding: 0; }
#imTextObject_103 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_103 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_103 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_103 .imUl { text-decoration: underline; }
#imTextObject_103 .ff0 { font-family: "Tahoma"; }
#imTextObject_103 .ff1 { font-family: "Tahoma"; }
#imTextObject_103 .cf1 { color: #000000; }
#imTextObject_103 .cf2 { color: #FFFFFF; }
#imTextObject_103 .cf3 { color: #C0C0C0; }
#imTextObject_103 .cf4 { color: #000000; }
#imTextObject_103 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_103 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_103 .cb1 { background-color: #000000; }
#imTextObject_103 .cb2 { background-color: transparent; }
#imTextObject_103 .cb3 { background-color: #C0C0C0; }
#imTextObject_103 .cb4 { background-color: #000000; }
#imCell_104 { display: block; position: relative; overflow: hidden; width: 307px; min-height: 212px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_104 { position: relative; width: 301px; min-height: 206px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_104 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_105 { display: block; position: relative; overflow: hidden; width: 313px; min-height: 39px; border-top: 0px solid transparent; border-bottom: 0px solid transparent; border-left: 0px solid transparent; border-right: 0px solid transparent;}
#imCellStyle_105 { position: relative; width: 313px; min-height: 39px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_105 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_105 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_105 a { color: inherit; }
#imTextObject_105 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_105 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_105 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_105 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_105 p { margin: 0; padding: 0; }
#imTextObject_105 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_105 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_105 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_105 .imUl { text-decoration: underline; }
#imTextObject_105 .ff0 { font-family: "Tahoma"; }
#imTextObject_105 .ff1 { font-family: "Tahoma"; }
#imTextObject_105 .cf1 { color: #000000; }
#imTextObject_105 .cf2 { color: #FFFFFF; }
#imTextObject_105 .cf3 { color: #C0C0C0; }
#imTextObject_105 .cf4 { color: #000000; }
#imTextObject_105 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_105 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_105 .cb1 { background-color: #000000; }
#imTextObject_105 .cb2 { background-color: transparent; }
#imTextObject_105 .cb3 { background-color: #C0C0C0; }
#imTextObject_105 .cb4 { background-color: #000000; }
#imCell_106 { display: block; position: relative; overflow: hidden; width: 307px; min-height: 212px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_106 { position: relative; width: 301px; min-height: 174px; padding: 3px 3px 35px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_106 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_107 { display: block; position: relative; overflow: hidden; width: 313px; min-height: 39px; border-top: 0px solid transparent; border-bottom: 0px solid transparent; border-left: 0px solid transparent; border-right: 0px solid transparent;}
#imCellStyle_107 { position: relative; width: 313px; min-height: 39px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_107 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_107 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_107 a { color: inherit; }
#imTextObject_107 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_107 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_107 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_107 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_107 p { margin: 0; padding: 0; }
#imTextObject_107 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_107 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_107 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_107 .imUl { text-decoration: underline; }
#imTextObject_107 .ff0 { font-family: "Tahoma"; }
#imTextObject_107 .ff1 { font-family: "Tahoma"; }
#imTextObject_107 .cf1 { color: #000000; }
#imTextObject_107 .cf2 { color: #FFFFFF; }
#imTextObject_107 .cf3 { color: #C0C0C0; }
#imTextObject_107 .cf4 { color: #000000; }
#imTextObject_107 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_107 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_107 .cb1 { background-color: #000000; }
#imTextObject_107 .cb2 { background-color: transparent; }
#imTextObject_107 .cb3 { background-color: #C0C0C0; }
#imTextObject_107 .cb4 { background-color: #000000; }
#imCell_108 { display: block; position: relative; overflow: hidden; width: 307px; min-height: 212px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_108 { position: relative; width: 301px; min-height: 200px; padding: 3px 3px 9px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_108 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_109 { display: block; position: relative; overflow: hidden; width: 313px; min-height: 39px; border-top: 0px solid transparent; border-bottom: 0px solid transparent; border-left: 0px solid transparent; border-right: 0px solid transparent;}
#imCellStyle_109 { position: relative; width: 313px; min-height: 39px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_109 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_109 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_109 a { color: inherit; }
#imTextObject_109 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_109 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_109 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_109 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_109 p { margin: 0; padding: 0; }
#imTextObject_109 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_109 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_109 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_109 .imUl { text-decoration: underline; }
#imTextObject_109 .ff0 { font-family: "Tahoma"; }
#imTextObject_109 .ff1 { font-family: "Tahoma"; }
#imTextObject_109 .cf1 { color: #000000; }
#imTextObject_109 .cf2 { color: #FFFFFF; }
#imTextObject_109 .cf3 { color: #C0C0C0; }
#imTextObject_109 .cf4 { color: #000000; }
#imTextObject_109 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_109 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_109 .cb1 { background-color: #000000; }
#imTextObject_109 .cb2 { background-color: transparent; }
#imTextObject_109 .cb3 { background-color: #C0C0C0; }
#imTextObject_109 .cb4 { background-color: #000000; }
#imCell_110 { display: block; position: relative; overflow: hidden; width: 313px; min-height: 39px; border-top: 0px solid transparent; border-bottom: 0px solid transparent; border-left: 0px solid transparent; border-right: 0px solid transparent;}
#imCellStyle_110 { position: relative; width: 313px; min-height: 39px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_110 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_110 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_110 a { color: inherit; }
#imTextObject_110 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_110 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_110 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_110 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_110 p { margin: 0; padding: 0; }
#imTextObject_110 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_110 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_110 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_110 .imUl { text-decoration: underline; }
#imTextObject_110 .ff0 { font-family: "Tahoma"; }
#imTextObject_110 .ff1 { font-family: "Tahoma"; }
#imTextObject_110 .cf1 { color: #000000; }
#imTextObject_110 .cf2 { color: #FFFFFF; }
#imTextObject_110 .cf3 { color: #C0C0C0; }
#imTextObject_110 .cf4 { color: #000000; }
#imTextObject_110 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_110 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_110 .cb1 { background-color: #000000; }
#imTextObject_110 .cb2 { background-color: transparent; }
#imTextObject_110 .cb3 { background-color: #C0C0C0; }
#imTextObject_110 .cb4 { background-color: #000000; }
#imCell_111 { display: block; position: relative; overflow: hidden; width: 307px; min-height: 232px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_111 { position: relative; width: 301px; min-height: 172px; padding: 3px 3px 57px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_111 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_112 { display: block; position: relative; overflow: hidden; width: 307px; min-height: 232px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_112 { position: relative; width: 301px; min-height: 226px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_112 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_113 { display: block; position: relative; overflow: hidden; width: 313px; min-height: 39px; border-top: 0px solid transparent; border-bottom: 0px solid transparent; border-left: 0px solid transparent; border-right: 0px solid transparent;}
#imCellStyle_113 { position: relative; width: 313px; min-height: 39px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_113 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_113 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_113 a { color: inherit; }
#imTextObject_113 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_113 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_113 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_113 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_113 p { margin: 0; padding: 0; }
#imTextObject_113 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_113 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_113 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_113 .imUl { text-decoration: underline; }
#imTextObject_113 .ff0 { font-family: "Tahoma"; }
#imTextObject_113 .ff1 { font-family: "Tahoma"; }
#imTextObject_113 .cf1 { color: #000000; }
#imTextObject_113 .cf2 { color: #FFFFFF; }
#imTextObject_113 .cf3 { color: #C0C0C0; }
#imTextObject_113 .cf4 { color: #000000; }
#imTextObject_113 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_113 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_113 .cb1 { background-color: #000000; }
#imTextObject_113 .cb2 { background-color: transparent; }
#imTextObject_113 .cb3 { background-color: #C0C0C0; }
#imTextObject_113 .cb4 { background-color: #000000; }
